Обновление безопасности к samba в Ubuntu

Дата публикации:
25.09.2013
Дата изменения:
25.09.2013
Всего просмотров:
2457
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2013-4124
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ubuntu Linux 10.04
Ubuntu Linux 12.04
Уязвимые версии:
Ubuntu Linux 10.04
Ubuntu Linux 12.04

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании приложения.

Подробная информация доступна по адресу:
http://www.securitylab.ru/vulnerability/443219.php

URL производителя: http://www.ubuntu.com/

Решение: Установите пакеты обновлений.
25.09.2013 - исправление ошибки
Ссылки: http://www.ubuntu.com/usn/usn-1966-1/

или введите имя

CAPTCHA